.my-contact-section{
    font-family: 'MyJosefin';
    padding-top: 100px;
    width: 100%;
    padding-bottom: 100px;
}

.my-contact-frame{
    max-width: 1990px;
    margin: 0 auto;
    padding-right: 16px;
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.my-contact-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.my-contact-caption{
    display: flex;
    justify-content: center;
    align-items: start;
    position: relative;
}

.arrow-up{
    position: absolute;
    right: 0;
    top: 16px;
}

.arrow-up:hover{
    cursor: pointer;
}

.contact-link-box{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.personal-info-container{
    width: 910px;
    font-size: 18px;
    font-weight: 400;
    color: #F8F5EC;
    display: flex;
    gap: 24px;
}

.info-description{
    width: 455px;
}

.contact-link{
    text-decoration: none;
    color: #F8F5EC;
}

.mail-link-box{
    display: flex;
    align-items: center;
    gap: 12px;
}

.contact-link:hover{
    cursor: pointer;
    color: #89BCD9;
}

.mail-text{
    padding-top: 4px;
    white-space: nowrap;
}

.contact-form{
    width: 910px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.person-data-container{
    display: flex;
    justify-content: space-between;
}

.input-container{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: end;
}

.input-info-text{
    padding-left: 30px;
    font-size: 14px;
    font-weight: 400;
    color: #89BCD9;
}

.bg-input{
    width: 387px;
    font-family: 'MyJosefin';
    color: #F8F5EC;
    font-size: 18px;
    background-color: transparent;
    border: 1px solid #89BCD9;
    border-radius: 30px;
    padding: 19px 28px;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 26px 31px;

}

.bg-input:focus{
    /* background-color: transparent; */
    background-color: rgba(250, 250, 250, 0.1);
    outline: unset;
}

.bg-img-done{
    background-image: url('../assets/icons/icon_done.svg');
}

.input-height{
    height: 80px;
    display: flex;
    justify-content: end;
}

.input-height-message{
    height: 215px;
    display: flex;
    justify-content: end;
}

.bg-input-message{
    width: 840px;
    height: 160px;
    font-family: 'MyJosefin';
    color: #F8F5EC;
    font-size: 18px;
    background-color: transparent;
    border: 1px solid #89BCD9;
    border-radius: 30px;
    padding-top: 19px;
    padding-left: 28px;
    padding-bottom: 19px;
    padding-right: 40px;
    background-repeat: no-repeat;
    background-position: right 10px top 12px;
    background-size: 26px 31px;
    resize: none;
}

.bg-input-message:focus{
    background-color: rgba(250, 250, 250, 0.1);
    outline: unset;
}

.privacy-box{
    display: flex;
    align-items: center;
    gap: 8px;
}

.privacy-text{
    font-size: 14px;
    font-weight: 400;
    color: #F8F5EC;
}

#privacy_btn:hover{
    cursor: pointer;
}

.submit-container{
    display: flex;
    justify-content: end;
}

#submit_btn{
    font-family: 'MyJosefin';
    font-size: 18px;
    font-weight: 400;
    width: 101px;
    height: 45px;
    text-align: center;
}

.btn-disabled{
    color: #F8F5EC;
    background-color: transparent;
    border: 1px solid #F8F5EC;
    border-radius: 30px;
}

.btn-enabled{
    color: #89BCD9;
    background-color: transparent;
    border: 1px solid #89BCD9;
    border-radius: 30px;
}

.btn-enabled:hover{
    cursor: pointer;
    background-color: rgba(250, 250, 250, 0.1);
}

.privacy-error-text{
    font-size: 14px;
    font-weight: 400;
    color: #E44C36;
    padding-left: 32px;
}

.privacy-height{
    height: 40px;
}

.work-together{
    display: none;
}

.arrow-up-mobile-container{
    display: none;
}

@media(max-width:1000px){
    .arrow-up{
        display: none;
    }

    .my-contact-section{
        width: calc(100% - 32px);
        padding: 64px 16px;
    }

    .my-contact-frame{
        padding-right: 0;
        padding-left: 0;
    }

    .my-contact-caption{
        text-align: center;
    }

    .my-contact-box{
        align-items: unset;
        gap: 24px;
    }

    .personal-info-container{
        flex-direction: column-reverse;
        width: 100%;
    }

    .info-description{
        width: calc(100% - 0px);
        font-size: 16px;
    }

    .contact-form{
        width: 100%;
    }

    .person-data-container{
        flex-direction: column;
    }

    .bg-input-message{
        /* width: calc(100% - 84px); */
        width: calc(100% - 68px);
        font-size: 16px;
    }

    .bg-input{
        /* width: calc(100% - 72px); */
        width: calc(100% - 56px);
        font-size: 16px;
    }

    .submit-container{
        width: calc(100% - 0px);
    }

    .privacy-container{
        width: 100%;
        height: 50px;
    }

    .error-text-box{
        padding-left: 32px;
    }

    .privacy-error-text{
        padding-left: 0;
    }

    .work-together{
        display: block;
        font-size: 20px;
        font-weight: 400;
        color: #89BCD9;
        text-align: center;
        padding-top: 16px;
    }

    .input-info-text{
        display: none;
    }

    .input-error::placeholder{
        color: #E44C36;
    }

    .arrow-up-mobile-container{
        display: flex;
        justify-content: center;
        padding-top: 100px;
        padding-bottom: 36px;
    }

    #arrow_up_btn_mobile:hover{
        cursor: pointer;
    }
}